#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: warp-tls
version: 3.2.4
id: warp-tls-3.2.4-2DVZdYGATU82lAlIOGurFd
key: warp-tls-3.2.4-2DVZdYGATU82lAlIOGurFd
license: MIT
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
synopsis: HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.
category: Web, Yesod
author: Michael Snoyman
exposed: True
indefinite: False
exposed-modules:
    Network.Wai.Handler.WarpTLS
abi: 72d6afb0b8332a7f6ef4bc895fcbd50b
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/warp-tls-3.2.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/warp-tls-3.2.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/warp-tls-3.2.4
hs-libraries: HSwarp-tls-3.2.4-2DVZdYGATU82lAlIOGurFd
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    cryptonite-0.24-JQ3NPvIvMVWG9FHR2Q0Evi
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
    tls-1.4.0-DUjRpAMZEHBIySIXtFteXe
    tls-session-manager-0.0.0.1-ZbJ3zoZeou62LCHjURKzg
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    warp-3.2.13-3xPm02vnKdc1gViEPlMAOd
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             cryptonite-0.24-JQ3NPvIvMVWG9FHR2Q0Evi=1928ece35e67ec41b499da4f70bba50f
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=55d8edbe337279f21d58496f3f779cb9
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=dc3f2353580d7555dd3bad96e9f5af9d
             streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4=e456784a917b058dfa9cbf83d08f1715
             tls-1.4.0-DUjRpAMZEHBIySIXtFteXe=3640de764ce719572b5f1552b01ce71e
             tls-session-manager-0.0.0.1-ZbJ3zoZeou62LCHjURKzg=675c9168387b57a76efd0374f2826635
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=b2b1b36770028b18814f7469d1a17fa5
             warp-3.2.13-3xPm02vnKdc1gViEPlMAOd=7396680f964ea0423adb7f3256807666
haddock-interfaces: /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html: /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

